Kicad dec 2015 unlock current lib not working?

Thread Starter

Picbuster

Joined Dec 2, 2013
1,010
At first: all the best for 2016

I am using Kicad 2013 works good for me no real need to upgrade however;
I loaded V4.0.1 dec 2015 with widgets V3.0.2. and try to store a new footprint in current footprint lib.
The lib was locked so I followed instructions and set lib to writable.
No success it remains locked.

Any idea how to solve this?
 

Thread Starter

Picbuster

Joined Dec 2, 2013
1,010
Checked it all seems normal and OK.
I will wait a couple of months before using it.
There seems to be a huge number of miseries with this version.
Thanks for devoting your brains to this problem.
 
Top